    @media (min-width: 960px){
    .t-slds__arrow-right{
        right: 50px;
    }
    .t-slds__arrow-left{
        left: 50px;
    }
}
    
    .t203__textwrapper,
    .t220__textwrapper,
    .t478__blockimg,
    .t554__card,
    .t404__imgbox{
       border-radius:15px; 
    }
    
    .t554__card{
        box-shadow:rgba(0, 0, 0, 0.1) 0px 0px 40px 0px;
    }
    
    
    .t404__imgbox{
        box-shadow:rgba(0, 0, 0, 0.1) 0px 0px 20px 10px;
        overflow: hidden;
        transition: all .3s ease;
        moz-transition: all .3s ease;
        -ms-transition:all .3s ease;
        -o-transition: all .3s ease;
        -webkit-transition: all .3s ease;
    }
    
    .t404__imgbox:hover{
        opacity: 0.8;
    }
    
    .t-slds__wrapper .t-slds__bgimg {
        border-radius:15px; 
    }
    
    .t-slds__thumbsbullet .t-slds__bgimg{
        border-radius:5px;
    }
    
    .t-slds__thumbsbullet-border{
        border-radius:5px;
    }

.t-slds__thumbsbullet.t-slds__bullet_active .t-slds__thumbsbullet-border{
        border-color: #f08718;
    }
    
    .t117_map{
    border-radius: 15px;
    overflow: hidden;
    box-shadow:rgba(0, 0, 0, 0.1) 0px 0px 40px 0px;
    }
    
    .t667__bgimg{
        border-radius: 15px;
        transition: all .3s ease;
        moz-transition: all .3s ease;
        -ms-transition:all .3s ease;
        -o-transition: all .3s ease;
        -webkit-transition: all .3s ease;
    }
    
    .t667__bgimg:hover{
        opacity: 0.8;
    }



.t843__blockimg{
   border-radius: 15px; 
}


.t182 .t-descr em{
    display: inline-block;
    padding: 12px 25px;
    line-height: 100%;
    margin: 25px 25px 0;
    font-style: normal;
    font-weight: 600;
    font-size: 1.6rem;
    position: relative;
    vertical-align: bottom;
    box-shadow: rgba(0, 0, 0, .3) 0px 10px 15px 10px;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, .2);
}



.t182 .t-descr em u{
    text-decoration: none;
    font-weight: 900;
    font-size: 2.5rem;
    padding-top: 5px;
    display: inline-block;
}
    
.t182 .t-descr em:before {
    bottom: 0;
    content: "";
    display: block;
    left: -10px;
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    max-width: 20px;
    background-repeat: no-repeat;
    background-position: left top;
    background-size: auto;
}

.t182 .t-descr em:after {
    bottom: 0;
    content: "";
    display: block;
    right: -10px;
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    max-width: 20px;
    background-repeat: no-repeat;
    background-position: right top;
    background-size: auto;
}


@media (max-width: 960px){
.t182 .t-descr em{
    padding: 12px 15px;
    margin: 15px 15px 0;
    font-size: 1.2rem;
}
.t182 .t-descr em u{
    font-size: 1.8rem;
}
}

.t182 .t-descr em:nth-of-type(1){
    background: #9cbf4c;
}

.t182 .t-descr em:nth-of-type(1):before{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 100 300'%3E%3Cpath fill='%239cbf4c' fill-rule='evenodd' d='M100 0H17.751C7.381 0-5.474 7.786 2.472 27.629 18.577 67.843 31.106 99.135 47.21 139.35c3.563 8.903 3.596 13.293 0 22.208L3.106 270.869C-4.505 289.734 7.386 300 17.75 300H100V0Z' clip-rule='evenodd'/%3E%3C/svg%3E");
}

.t182 .t-descr em:nth-of-type(1):after{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 100 300'%3E%3Cpath fill='%239cbf4c' fill-rule='evenodd' d='M0 0h82.249c10.37 0 23.225 7.786 15.279 27.628C81.422 67.844 68.894 99.136 52.792 139.35c-3.565 8.903-3.598 13.293 0 22.208l44.102 109.311C104.506 289.735 92.614 300 82.25 300H0V0Z' clip-rule='evenodd'/%3E%3C/svg%3E");
}

.t182 .t-descr em:nth-of-type(2){
    background: #599ef1;
}

.t182 .t-descr em:nth-of-type(2):before{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 100 300'%3E%3Cpath fill='%23599ef1' fill-rule='evenodd' d='M100 0H17.751C7.381 0-5.474 7.786 2.472 27.629 18.577 67.843 31.106 99.135 47.21 139.35c3.563 8.903 3.596 13.293 0 22.208L3.106 270.869C-4.505 289.734 7.386 300 17.75 300H100V0Z' clip-rule='evenodd'/%3E%3C/svg%3E");
}

.t182 .t-descr em:nth-of-type(2):after{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 100 300'%3E%3Cpath fill='%23599ef1' fill-rule='evenodd' d='M0 0h82.249c10.37 0 23.225 7.786 15.279 27.628C81.422 67.844 68.894 99.136 52.792 139.35c-3.565 8.903-3.598 13.293 0 22.208l44.102 109.311C104.506 289.735 92.614 300 82.25 300H0V0Z' clip-rule='evenodd'/%3E%3C/svg%3E");
}

.t182 .t-descr em:nth-of-type(3){
    background: #9a5ed3;
}

.t182 .t-descr em:nth-of-type(3):before{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 100 300'%3E%3Cpath fill='%239a5ed3' fill-rule='evenodd' d='M100 0H17.751C7.381 0-5.474 7.786 2.472 27.629 18.577 67.843 31.106 99.135 47.21 139.35c3.563 8.903 3.596 13.293 0 22.208L3.106 270.869C-4.505 289.734 7.386 300 17.75 300H100V0Z' clip-rule='evenodd'/%3E%3C/svg%3E");
}

.t182 .t-descr em:nth-of-type(3):after{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 100 300'%3E%3Cpath fill='%239a5ed3' fill-rule='evenodd' d='M0 0h82.249c10.37 0 23.225 7.786 15.279 27.628C81.422 67.844 68.894 99.136 52.792 139.35c-3.565 8.903-3.598 13.293 0 22.208l44.102 109.311C104.506 289.735 92.614 300 82.25 300H0V0Z' clip-rule='evenodd'/%3E%3C/svg%3E");
}

.t182 .t-descr em:nth-of-type(4){
    background: #5ed392;
}

.t182 .t-descr em:nth-of-type(4):before{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 100 300'%3E%3Cpath fill='%235ed392' fill-rule='evenodd' d='M100 0H17.751C7.381 0-5.474 7.786 2.472 27.629 18.577 67.843 31.106 99.135 47.21 139.35c3.563 8.903 3.596 13.293 0 22.208L3.106 270.869C-4.505 289.734 7.386 300 17.75 300H100V0Z' clip-rule='evenodd'/%3E%3C/svg%3E");
}

.t182 .t-descr em:nth-of-type(4):after{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 100 300'%3E%3Cpath fill='%235ed392' fill-rule='evenodd' d='M0 0h82.249c10.37 0 23.225 7.786 15.279 27.628C81.422 67.844 68.894 99.136 52.792 139.35c-3.565 8.903-3.598 13.293 0 22.208l44.102 109.311C104.506 289.735 92.614 300 82.25 300H0V0Z' clip-rule='evenodd'/%3E%3C/svg%3E");
}

.marquiz-pops__content-title,
.marquiz-pops__content-text{
    font-family: 'Mediator',Arial,sans-serif;
}


.t121 .t-video-lazyload {
    border-radius: 15px;
    overflow: hidden;
    box-shadow: rgb(0 0 0 / 15%) 0px 0px 20px 10px;
}